/* Class = "NSButtonCell"; title = "授权"; ObjectID = "0Th-Nj-0fs"; */
"0Th-Nj-0fs.title" = "許可";

/* Class = "NSButtonCell"; title = "观看权限设置 >>"; ObjectID = "67O-VG-zA0"; */
"67O-VG-zA0.title" = "視聴許可設定 >>";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "AoI-7W-eUw"; */
"AoI-7W-eUw.title" = "許可";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "Eez-Y6-MRd"; */
"Eez-Y6-MRd.title" = "*ポップアップの表示に使用";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ejb-Qp-hrp"; */
"Ejb-Qp-hrp.title" = "ボックス";

/* Class = "NSTextFieldCell"; title = "FlyKey需要您的许可才能使用，请查看并授权"; ObjectID = "KXG-AD-g58"; */
"KXG-AD-g58.title" = "FlyKeyを使用するには許可が必要です。表示して許可してください。";

/* Class = "NSButtonCell"; title = "用户资源库读写授权"; ObjectID = "SDA-Pl-zue"; */
"SDA-Pl-zue.title" = "ユーザーリソースライブラリの読み書き許可";

/* Class = "NSTextFieldCell"; title = "*用于快捷键交互"; ObjectID = "T6I-Kl-E5c"; */
"T6I-Kl-E5c.title" = "*ショートカットキーのインタラクションに使用";

/* Class = "NSButtonCell"; title = "辅助功能权限"; ObjectID = "WMp-AT-wJ3"; */
"WMp-AT-wJ3.title" = "アクセシビリティ権限";

/* Class = "NSBox"; title = "Box"; ObjectID = "bga-xU-VFW"; */
"bga-xU-VFW.title" = "ボックス";

/* Class = "NSTextFieldCell"; title = "授权FlyKey权限"; ObjectID = "cyd-MC-2Gm"; */
"cyd-MC-2Gm.title" = "FlyKeyの許可を付与";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "d3F-hH-HEk"; */
"d3F-hH-HEk.title" = "*ポップアップの表示に使用";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "fGg-j2-TJ8"; */
"fGg-j2-TJ8.title" = "許可";

/* Class = "NSButtonCell"; title = "屏幕录制权限已获取"; ObjectID = "l0a-e7-0xU"; */
"l0a-e7-0xU.title" = "画面録画権限を取得しました";

/* Class = "NSButtonCell"; title = "关闭"; ObjectID = "ofc-X1-q7o"; */
"ofc-X1-q7o.title" = "閉じる";

